.summary {
    text-align: center;
    padding: 2vh;

    h1 {
        margin: 0;
        padding: 2vh;
    }

    .grid {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;

        div {
            position: relative;
            flex: 0 0 20%;
            padding: 0 1vw;

            img {
                width: 20%;
                display: block;
                margin: 0 auto;
            }

            &:not(:last-child)::after {
                content: "";
                position: absolute;
                right: 0;
                top: 15%;
                height: 70%;
                width: 1px;
                background: rgba(0, 0, 0, 0.2);
            }
        }

        @media(max-width: 1199px) {
            div {
                position: relative;
                flex: 1 0 40%;

                &:not(:last-child)::after {
                    background: rgba(0, 0, 0, 0);
                }
            }
        }
    }
}